index_title=Documentaciķ del Sistema
index_header=Recerca a la documentaciķ del sistema
index_for=Busca
index_where=Busca a
index_alldoc=Tota la documentaciķ
index_man=Pāgines del manual
index_doc=Documentaciķ dels paquets
index_kernel=Documentaciķ del nucli
index_info=Pāgines info
index_howto=Documents HOWTO
index_kde=Documentaciķ KDE
index_perl=Documentaciķ de mōduls Perl
index_custom=Documentaciķ personalitzada
index_help=Ajuda de Webmin
index_reset=Neteja
index_search=Busca
index_return=al formulari de recerca
index_type=Busca coincidčncies a
index_name=Només el nom
index_data=Nom i continguts
index_google=Motor de recerca Google
index_others=En buscar documentaciķ des d'un altre mōdul, permet buscar...
index_other_man=Pāgines del manual
index_other_help=Ajuda de Webmin
index_other_doc=Documentaciķ dels paquets
index_other_kernel=Documentaciķ del nucli
index_other_howto=Documents HOWTO
index_other_perl=Documentaciķ de mōduls Perl
index_other_google=Motor de recerca Google
index_other_kde=Documentaciķ KDE
index_and=Busca-ho tot
index_or=Busca'n qualsevol

search_efor=No hi ha cap pāgina del manual
search_title=Resultats de la Recerca
search_desc=Descripciķ
search_type=Tipus
search_file=Pāgina o fitxer
search_man=Pāgina del manual
search_howto=Document HOWTO
search_doc=Documentaciķ de paquet
search_kernel=Documentaciķ del nucli
search_kde=Documentaciķ KDE
search_perl=Mōdul Perl
search_help=Ajuda de Webmin
search_custom=Documentaciķ personalitzada
search_none=No s'ha trobat cap document que coincideixi amb $1.
search_for=per a $1
search_google=Resultats de la recerca Google

howto_title=Document HOWTO
howto_header=Fitxer $1 del document HOWTO
howto_epath=Camí del document HOWTO invālid

doc_title=Documentaciķ de Paquet
doc_header=Fitxer $1 de documentaciķ de paquet
doc_epath=Camí de la documentaciķ del paquet invālid

man_title=Pāgina del Manual
man_header=Pāgina del manual de $1($2)
man_noentry=La pāgina del manual de $1 no existeix!

kernel_title=Documentaciķ del Nucli
kernel_header=Fitxer $i de la documentaciķ del nucli
kernel_epath=Camí de la documentaciķ del nucli invālid

kde_title=Documentaciķ KDE
kde_header=Fitxer $1 de documentaciķ KDE
kde_epath=Camí de la documentaciķ KDE invālid

perl_title=Mōdul Perl
perl_header=Documentaciķ del mōdul Perl $1
perl_emod=Nom de mōdul Perl invālid

__norefs=1
